Subject: Re: bug#46563: file-system declarations do not currently support cifs mounts

From: Ludovic Courtès <[email-masked]>
Date: Mon, 22 Feb 2021 17:38:21 +0100

Katherine Cox-Buday <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Unfortunately that’s not enough.
>>
>> Like NFS, CIFS requires special support, which is currently missing from
>> (gnu build file-systems).
>
> I apologize if I'm missing something, but this is the bug I'm attempting
> to report.

Sure, sorry for the miscommunication!  The point I wanted to make is
that it’s not a “bug” per se but rather a missing feature.

It doesn’t help but I thought it would clarify the situation.  :-)

Ludo’.